version: 1.3.5
files:
  - url: laber-fe-electron Setup 1.3.5.exe
    sha512: 7WfXxb5ddzofaY8y4/M+JMt0XMhfYPrGQtwOfWFLOgamUXX9kTuRo7xCup2KYd1CgJlmuZWmtwuNi3Ic3BStuQ==
    size: 80990576
path: laber-fe-electron Setup 1.3.5.exe
sha512: 7WfXxb5ddzofaY8y4/M+JMt0XMhfYPrGQtwOfWFLOgamUXX9kTuRo7xCup2KYd1CgJlmuZWmtwuNi3Ic3BStuQ==
releaseDate: '2024-11-15T14:05:18.655Z'
